用n命令更新node,更新中间中断了,在执行node -v或者npm -v出现下面错误:
1400 segmentation fault node

执行n命令查看,是因为显示当前没有选中任何版本。

解决方法:
用n命令重新设置要使用的版本即可。

例如
sudo n 4.4.1

最终图示例:
图片描述

本文固定链接: http://www.js-code.com/node-js/node-js_33742.html